<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Opciones.SiguenosFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textView"
            android:layout_width="301dp"
            android:layout_height="88dp"
            android:layout_gravity="center"
            android:textColor="#000000"
            android:text="Suscribete a nuestras redes sociales"
            android:textSize="30dp"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btnTwitter"
            android:layout_width="match_parent"
            android:layout_height="130dp"
            android:background="@drawable/twitter" />

        <Button
            android:id="@+id/btnFacebook"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/facebook" />

        <Button
            android:id="@+id/btnYoutube"
            android:layout_width="match_parent"
            android:layout_height="130dp"
            android:background="@drawable/youtube" />
    </LinearLayout>


</FrameLayout>